@charset "UTF-8";

*, *:root, *:before, *:after, *:link, *:visited, *:focus, *:hover, *:active, *:first-child, *:last-child,
*:nth-child(even), *:nth-child(odd), *:first-of-type, *:last-of-type, *:nth-of-type(odd), *:nth-of-type(even), 
*:target, *:enabled, *:disabled, *:checked, *:indeterminate, *:required, *:optional, *:read-only, *:read-write,
*:only-of-type, *:empty, *:lang, *:not(:root), *::root, *::before, *::after, *::link, *::visited, *::focus, *::hover, 
*::active, *::first-child, *::last-child, *::nth-child(even), *::nth-child(odd), *::first-of-type, *::last-of-type, 
*::nth-of-type(odd), *::nth-of-type(even), *::target, *::enabled, *::disabled, *::checked, *::indeterminate, 
*::required, *::optional, *::read-only, *::read-write, *::only-of-type, *::empty, *::lang, *::not(::root) {
    margin: 0;
    padding: 0;
    border: 0;
	box-sizing: content-box;
}
html {
    width: 100%;
    height: 100%;
    background-attachment: fixed;
	box-sizing: content-box;
}
body, body:hover, html:hover body {
    max-width: 95rem;
    margin: 0 auto;
    max-height: 130vh;
    line-height: 1;
    background: transparent;
    margin: 0 auto;
	z-index: 1;
}
#orange, #pink {
	max-height: 90vh;
}
/*******************************************************
#green {
    min-height: 150vh;
}
/*******************************************************/
/*******************************************************/
a, a:link, a:visited, a:hover, a:active {
    text-decoration: none;
    background: none;
}
/*******************************************************/
main {
    width: 100%;
    margin: 0 auto;
    min-height: 130vh;
    padding: 0;
	bottom: 0;
    background-color: transparent;
    z-index: 2;
}
/*******************************************************
#green main {
	    min-height: 175vh;
}
/*******************************************************/
/*******************************************************/
header {
	text-align: center;
    width: 100%;
	margin: 0 auto;
	overflow: hidden;
    z-index: 8;
}
.Eight-Dee {
    font-size: 5rem;
}
.top {
	margin-top: -.25rem;
}
/**************************************************
#about {
	position: fixed;
	bottom: 1.5rem;
	left: 8.5rem;
	width: 6.5rem;
	height: 1.6rem;
}
/**************************************************/
footer {
	width: 100%;
	height: 25rem;
	margin: 0 auto;
	bottom: 0;
	left: 0;
}
/**************************************************/
#num {
	width: 100%;
    margin: 0 auto;
    padding: 0 auto;
	z-index: 4;
}
.azn {
	width: 100%;
    background-color: #000;
    margin: 0 auto;
    padding: 1rem;
    color: #FFF;
    font-weight: bold;
    outline: 1rem solid #E84006;
    box-shadow: inset 0 0 1rem #3F25AA;
    z-index: 1;
}
.azn h3 {
	background-color: lightblue;
	outline: .2rem solid #FFFF00;
	color: red;
	font-family: idolwild, serif;
	font-size: 2.5rem;
	text-align: center;
	text-shadow: .15rem .15rem 0 #B80000, -.15rem -.15rem 0 #8B0000;
}
.azn div {
	 color: #000; 
	 width: 80%; 
	 margin: 1rem auto; 
	 font-size: 1.75rem;
	 padding-top: 1.25rem; 
	 height: 2.5rem; 
	 text-align: center;
	 outline: .2rem solid #FF1493;
}
/**************************************************/
#swap {
	position: fixed;
    opacity: 1;
	bottom: 0;
	left: calc(50% - 6rem);
	z-index: 99;
}
/**************************************************/
#low {
	position: fixed;
    opacity: 1;
	max-width: 20rem;
	height: 15rem;
	bottom: 0;
	left: calc(50% - 10rem);
	display: flex;
    flex-flow: column nowrap;
    justify-content: space-around;
    align-items: center;
}
/**************************************************/